Bug 1266116 - Package Change Requests: cntlm
Package Change Requests: cntlm
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cntlm (Show other bugs)
24
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Marcelo Barbosa "firemanxbr"
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 10:01 EDT by Marcelo Barbosa "firemanxbr"
Modified: 2016-05-15 09:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-15 09:32:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Marcelo Barbosa "firemanxbr" 2015-09-24 10:01:56 EDT
Package Change Request
======================
Package Name: cntlm
New Branches: epel7
Owners: mdomsch firemanxbr
Comment 1 Gwyn Ciesla 2015-09-24 13:36:13 EDT
Git done (by process-git-requests).
Comment 2 Jan Kurik 2016-02-24 10:31:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Igor Gnatenko 2016-03-27 12:31:58 EDT
Will be there any actions?
Comment 4 Marcelo Barbosa "firemanxbr" 2016-05-15 09:32:04 EDT
Please see [1]. I'm not maintainer this 'devel' package, only co-maintainer for epel 7, please contact the main maintainer 


[1] https://admin.fedoraproject.org/pkgdb/package/rpms/cntlm/

Note You need to log in before you can comment on or make changes to this bug.